<form class="{{cssClass}}" autocomplete="off">
    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{ actor.img }}" title="{{ actor.name }}" data-edit="img" />

        <section class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{actor.name}}" placeholder="{{ localize 'gurps.NAME' }}" />
            </h1>
        </section>

        <aside class="header-secondary flexcol">

        </aside>
    </header>

    {{!-- Navigation --}}
    <nav class="sheet-navigation tabs" style="margin-bottom: 20px;" data-group="primary">
        <a class="item active" data-tab="characteristics">Characteristics</a>
        <a class="item" data-tab="skills">Skills</a>
        <a class="item" data-tab="advantages">Advantages</a>
        <a class="item" data-tab="equipment">Equipment</a>
    </nav>

    {{!-- Body --}}
    <section class="sheet-body">
        <div class="tab characteristics" data-group="primary" data-tab="characteristics">
            {{!-- To auto save character data give it a name rooted to the 'actor' object (i.e. actor.name or actor.data.ST.value)  --}}
{{!-- Indenting the includes breaks multi-line text areas :| --}}
{{> "systems/foundryvtt-gurps/templates/actors/partials/actor-characteristics.html"}}
        </div>

        <div class="tab skills" data-tab="skills">
{{> "systems/foundryvtt-gurps/templates/actors/partials/actor-skills.html"}}
        </div>

        <div class="tab advantages" data-tab="advantages">
{{> "systems/foundryvtt-gurps/templates/actors/partials/actor-advantages.html"}}
        </div>

        <div class="tab equipment" data-tab="equipment">
{{> "systems/foundryvtt-gurps/templates/actors/partials/actor-equipment.html"}}
        </div>

{{> "systems/foundryvtt-gurps/templates/partials/debug-entity.html"}}
    </section>
</form>